/*
 Theme Name:   Petrosyan Flash
 Author:       Alexandra
 Template:     flash
*/

p {
    margin: 0 0 20px;
}

#top-footer {
	padding: 50px 0 30px; }

.tg-column-wrapper .tg-column-2 
{float: left;}

input[type="search"] { 	width: 80%;}


.tg-slider-widget.slider-dark .btn-wrapper a:hover {
	/*border-color: #30afb8;
	background: #30afb8;*/
	border-color: #800000;
	background: #800000;}
	
	.section-title:after {
	/*background: #30afb8 none repeat scroll 0 0;*/
		   
					
	background: #800000 none repeat scroll 0 0;
	bottom: -6px;
	height: 3px;
	margin-left: -15px;
	width: 30px;
}

.testimonial-container .testimonial-img {
	display: inline-block;
	float: left;
}

navigation ul li.current_page_ancestor > a, #site-navigation ul li.current-menu-ancestor > a {
    color: #800000;
}

#site-navigation ul li.menu-item-has-children:hover > .sub-toggle {
	color: #333;
}
a {
	color: #800000;
	/*color: #33afb8;*/
	/*color: #000;*/
	text-decoration: none;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
}

a:hover {
	/*color: #239CA4;*/
	color: #800000;
	text-decoration: underline;
}
.tg-column-wrapper .tg-column-1,
.tg-column-wrapper .tg-column-2,
.tg-column-wrapper .tg-column-3,
.tg-column-wrapper .tg-column-4,
.tg-column-wrapper .tg-column-5 {
	float: inherit;
	margin-left: 1.75%;
	display: inline-table;
}

.screen-reader-text {		   
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;					   
	height: 1px;
	width: 1px;
	overflow: hidden;					
}

#primary {
	float: left;
	width: 77.5%;
}

#secondary {
	float: right;
	width: 20.22%;
}

.page-template-full-width #primary,
.page-template-pagebuilder #primary {
	width: 100%;
}

#scroll-up {
	/*background-color: #30afb8;*/
	background-color: #800000;
	border-radius: 3px;
	bottom: 20px;
	color: #fff;
	display: none;
	padding: 10px 16px;
	position: fixed;
	opacity: 0.5;
			   
	filter: alpha(opacity=50);
	/* For IE8 and earlier */
	right: 20px;
}

.post-navigation {
	margin-top: 30px;
	display: inline-block;
	width: 100%;
}

.header-top {
	/*background-color: #f1f5f8;*/
	background-color: #580202;
}

.header-top .contact-info li {
	float: left;
	font-size: 12px;
	/*color: #384554;*/
	color: #ffffff;
	margin-right: 30px;
	padding: 5px 0;
}

.logo .logo-text {
	float: left;
	/*margin-left: 12px;*/
	padding: 12px 0;
}

.logo-text .site-title {
	/*font-size: 22px;*/
	font-size: 36px;
	font-weight: 500;
	line-height: 41px;
}

#site-navigation ul li {
	float: left;
	padding: 23px 23px 23px 0;
	position: relative;
}
#site-navigation ul li:hover > a,
#site-navigation ul li.current-menu-item > a,
#site-navigation ul li.current_page_item > a {
												 
												  
	/*color: #30afb8;*/
	color: #800000;
	text-decoration: underline;
}

#site-navigation ul.sub-menu li:hover > a {
	/*color: #30afb8;*/
	color: #800000;
}


.center-logo-below-menu .logo .logo-image {
			 
	padding: 20px 0 0 0;
	display: inline-block;
}

.tg-slider-widget.slider-dark .btn-wrapper a:hover {
	/*border-color: #30afb8;
	background: #30afb8;*/
	border-color: #800000;
	background: #800000;
	
}

.section-title:after {
	/*background: #30afb8 none repeat scroll 0 0;*/
		   
					
	background: #800000 none repeat scroll 0 0;
	bottom: -6px;
	height: 3px;
	margin-left: -15px;
	width: 30px;
}

.about-section .section-title::before, .about-section .section-title::after {
	left: 0;
	margin: 0;
	display: none;
}
.about-section .section-title::after {
	margin-left: 35px;
}

.tg-blog-widget-layout-1 .entry-summary {
	/*max-height: 167px;*/
	overflow: hidden;
}

/*.blog-section .tg-blog-widget-layout-2:hover {
	background-color: #FCFCFC;
}*/

#top-footer {
	background-color: #313b48;
	padding: 30px 0 30px;
}

#top-footer .widget-title {
	font-size: 18px;
	/*border-left: 3px solid #30afb8;*/
	border-left: 3px solid #ffffff;
	font-weight: 600;
	line-height: 24px;
	color: #fff;
	margin-bottom: 30px;
	padding-left: 20px;
}

#top-footer .widget-title::first-letter {
	/*color: #30afb8;*/
	color: #ffffff;
}

#bottom-footer .copyright-text a:hover {
	/**color: #30afb8;*/
	color: #800000;
}

#secondary .widget-title:after {
	/*background: #30afb8;*/
	background: #800000;
	bottom: -11px;
	height: 3px;
	margin-left: 0;
	width: 30px;
}

.blog .entry-content-block{
	width: 60%;
}

.full-width-archive #primary .post .entry-content-block {
	overflow: unset;
	width: 94%;
	position: relative;
	top: 0;
	padding: 20px 20px 0 20px;
	margin: 0 auto;
	background: #fff;
}

.breadcrumb-trail.breadcrumbs {
	/*background: #fafafa none repeat scroll 0 0;*/
	background: #ffffff none repeat scroll 0 0;
	margin-bottom: 30px;
}

.breadcrumb-trail.breadcrumbs .trail-items {
	float: right;
	margin: 0;
/*	padding: 14px 0;*/
	list-style: none;
}

button[type="submit"] {
    margin-bottom: 0px;
}

.header-top .left-content,
.header-top .right-content {
	margin:5px;
	text-align: end;
}
.tg-column-wrapper .tg-column-2 {
    margin-bottom: 30px;
}

@media (max-width: 768px){
.blog-section .tg-blog-widget {
    margin-bottom: 30px;
    width: auto;
}
    .tg-column-wrapper .tg-column-3 {width: auto;}
    
    
}